Subject: Ticket Assigned - Re: Order 9571584878 Payment Taken But Not Delivered !!!
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 02:02:21 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order 9571584878 Payment Taken But Not Delivered !!! Dear Team,

Apologies from my end but since i live in a bachelor’s apartment, the order was placed on my bed without my knowledge. Maybe your driver handed it over to someone who knows my name but clearly failed to inform me. I truly apologise and I hope no hard feeling are kept but I thoroughly request that please tell your driver to call me so i am available there physically as to avoid such a mishap. Once again I wholeheartedly apologise.

With Regards,
Syed Ali

Sent from my iPhone

> On May 26, 2022, at 22:17, syed ali <[email-masked]> wrote:
> 
> Dear team,
> I’ve got an sms that my order has been delivered but i never received it even though the payment was done in advance by card. Please resolve this issue ASAP !!! . Moreover please inform your driver to call me before delivering the order so that i can be there physically to collect it. If he does not have calling balance, please tell him to miss call and I’ll call him back right away. 
> 
> With Regards,
> Syed Ali
> Mobile Number - 0525509793
> Order Number - 9571584878
> 
> 
> Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4407259